[php] Corriger installation sury pour les packweb en bullseye
continuous-integration/drone/push Build is passing Details

pull/160/head
Alexis Ben Miloud--Josselin 7 months ago
parent 9742ec078e
commit 8cdaee9658

@ -1,4 +1,4 @@
Package: php* libapache2-mod-php* libpcre2* libzip4*
Package: php* libapache2-mod-php* libpcre2* libzip4* libgd*
Pin: origin packages.sury.org
Pin-Priority: 999

@ -40,3 +40,4 @@
- php-ssh2
- composer
- libphp-phpmailer
when: ansible_distribution_release != "bullseye"

Loading…
Cancel
Save